{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "318992eade75c98ee2f2",
  "position": {
    "x": 12.000000000000004,
    "y": 76,
    "z": 4000,
    "height": 631.628992706262,
    "width": 235,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "产品",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "56737fabfd23b7ba102d"
}